<config>
	<paths>
		<path name="game" path="build/game.xml"/>

		<path name="niveaux" path="niveaux/"/>
		<path name="datas" path="data/"/>

		<path name="objets_points" path="xml/objetsPoints.xml"/>
		<path name="objets_effet" path="xml/objetsEffet.xml"/>
		<path name="dimensions" path="xml/dimensions.xml"/>

		<path name="lang_dimensions" path="lang/dimensions.xml"/>
		<path name="lang_objets" path="lang/objets.xml"/>
		<path name="lang_statics" path="lang/statics.xml"/>
		<path name="lang_keys" path="lang/keys.xml"/>
	</paths>

	<lang_attributes id="fr" debug="0"/>
</config>
